{
  "name": "Heiliger Befehl",
  "alias": [],
  "grad": 2,
  "herkunft": [
    {
      "name": "Praios",
      "grad": 2
    },
    {
      "name": "Rondra",
      "grad": 2
    },
    {
      "name": "Efferd",
      "grad": 2
    },
    {
      "name": "Travia",
      "grad": 2
    },
    {
      "name": "Boron",
      "grad": 2
    },
    {
      "name": "Hesinde",
      "grad": 2
    },
    {
      "name": "Firun",
      "grad": 2
    },
    {
      "name": "Tsa",
      "grad": 2
    },
    {
      "name": "Phex",
      "grad": 2
    },
    {
      "name": "Peraine",
      "grad": 2
    },
    {
      "name": "Ingrerimm",
      "grad": 2
    },
    {
      "name": "Rahja",
      "grad": 2
    }
  ],
  "reichweite": "Sicht",
  "ziel": "1 Person",
  "zauberdauer": "10 Aktionen (Stoßgebet)",
  "wirkungsdauer": "bis der Befehl ausgeführt wurde, längstens LkP* Tage",
  "auswirkung": {
    "II": "Die Stimme des Geweihten wird laut und auch auf weitere Entfernung hörbar. Die angesprochene Person kann sich gegen einen so gegebenen Befehl, der dem Wesen der Gottheit entsprechen muss, nur mit einer Selbstbeherrschungs-Probe zur Wehr setzen, die um LkP*/2+5 Punkte erschwert ist, ansonsten befolgt sie den Befehl."
  }
}
